.nav-container nav {
  z-index: 2001;
}
body {
  margin: 0;
  line-height: 1;
/*   font-weight: 300; */
  overflow: hidden;
  overflow-y: scroll;
  --color-bg: black;
  --color-text: white;
  --color-link: #d02c0d;
  --color-link-hover: firebrick;
  color: var(--color-text);
  background-color: var(--color-bg);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  --cursor-stroke: #000;
  --cursor-fill: none;
  --cursor-stroke-width: 1px;
  font-family: Poppins, Helvetica, Arial, sans-serif;
}

/* Global */
a {
  outline: 0;
  text-decoration: none;
  color: var(--color-link);
}
a:hover {
  outline: 0;
  color: var(--color-link-hover);
}
a:focus {
  outline: 0;
  background: #d3d3d3;
}
a:focus-visible {
  background: 0 0;
  outline: 2px solid #b22222;
}
a.text-link {
  color: whitesmoke !important;
  text-decoration: underline !important;
}
a:focus:not(:focus-visible) {
  background: 0 0;
}
.unbutton {
  margin: 0;
  border: 0;
  padding: 0;
  font: inherit;
  background: 0 0;
}
.unbutton:focus {
  outline: 0;
}
/* End */

main {padding: 8em 3em;}
.page-description {text-align: center;}

.page-description h1 {
  margin: 0;
  font-size: clamp(1.8em, 7vw, 5em);
}

.page-description p{font-size: clamp(1em, 1.3vw, 1.25em);}


.heading {
  font-size: 6vw;
  line-height: 1.1;
  font-weight: 300;
  letter-spacing: -3px;
  font-size: clamp(2rem, 6vw, 5rem);
}
.heading .splitting .char,
.heading .splitting .word {
  display: flex;
}
.char-wrap {
  overflow: hidden;
  position: relative;
  display: inline-block;
}
.char {
  display: inline-block;
  will-change: transform;
}
.heading > span {
  display: flex;
}
.heading > span:first-child {
  font-size: clamp(2rem, 12vw, 9rem);
}
.heading > span:nth-child(2) {
  margin-top: -1vw;
  text-transform: initial;
}

.item {margin: 7em 0 20em;}
.item:nth-child(4){margin: 7em 0 0;}

.content__imgwrap,
.item__imgwrap {
  display: flex;
  width: 100%;
  overflow: hidden;
  min-height: 200px;
  align-items: center;
  will-change: transform;
  background-color: #000;
}
.content__img,
.item__img {
  width: 100%;
  height: 100%;
  min-height: 200px;
  background-size: cover;
  background-position: 50% 50%;
  will-change: transform;
}
.item__meta {
  line-height: 1.3;
  overflow: hidden;
  font-weight: 500;
  font-size: 0.87rem;
  margin: 0.85rem 0 2rem;
  text-transform: uppercase;
}
.item__meta-row {
  display: block;
  position: relative;
  overflow: hidden;
}
.item__meta-row span {
  display: block;
  will-change: transform;
}
.clear-sponsor{color: red;}
.item__enter {
  display: none;
  will-change: transform;
}
.item__enter-circle {
  fill: none;
  stroke: #b22222;
  stroke-width: 4px;
  will-change: transform, opacity;
}
.item__excerpt {
  line-height: 1.2;
  will-change: transform;
}
.item__excerpt-link {
  display: inline-block;
  position: relative;
  cursor: pointer;
  color: var(--color-text);
  font-weight: 500;
  line-height: 1;
  overflow: hidden;
}
.item__excerpt-link span {
  position: relative;
  display: inline-block;
  padding-bottom: 10px;
}
.item__excerpt-link span::after {
  content: "";
  width: 100%;
  height: 2px;
  top: calc(100% - 10px);
  position: absolute;
  left: 0;
  background: var(--color-text);
  transition: transform 0.2s;
  transform-origin: 100% 0;
}
.item__excerpt-link span:hover::after {
  transform: scale3d(0, 1, 1);
}

/* Content Inside */
.content {
  top: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  z-index: 2000;
  position: fixed;
  pointer-events: none;
}

.content .heading {font-size: clamp(2rem, 10vw, 6rem);}
.content .heading > span:first-child {font-size: clamp(2rem, 10vw, 10rem);}

.content__article {
  height: 0;
  overflow: hidden;
}
.content__article--open {
  height: 100%;
  padding: 0 0 20vh;
  overflow-y: scroll;
  background: #000;
  pointer-events: auto;
  transition: background-color 2s ease-in-out;
}
.content__article .heading {
  text-align: center;
}
.content__text {
  margin: 0 auto;
  line-height: 1.2;
  padding: 0 1em;
  max-width: 950px;
  will-change: transform;
}
.content__text p {
  margin: 1.5rem 0;
}
.content__text img {
  height: 100%;
  display: block;
  max-width: 100%;
  margin: 2rem auto 1rem;
}

ol li {margin-bottom: 10px;}

.content__back {
  opacity: 0;
  top: 9em;
  left: 5em;
  cursor: pointer;
  position: absolute;
}
.content__article--open ~ .content__back {
  pointer-events: auto;
}
/* End */

@media screen and (min-width: 53em) {
  .item {
    position: relative;
    display: grid;
    grid-template-areas: "image image image enter" "meta meta meta meta" "... ... excerpt ...";
    grid-template-columns: 1fr auto 360px 1fr;
    grid-template-rows: minmax(420px, 40vh) auto auto;
  }
  .item--invert {
    grid-template-areas: "enter image image image" "meta meta meta meta" "... ... excerpt ...";
    grid-template-columns: 1fr auto 360px 1fr;
  }
  .item__imgwrap {
    grid-area: image;
  }
  .item__img {
    width: 100%;
    height: 100%;
  }
  .item__enter {
    align-self: center;
    justify-self: center;
    display: flex;
    grid-area: enter;
    position: relative;
    z-index: 1000;
    max-width: 400px;
    max-height: 400px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }
  .item__enter-circle {
    pointer-events: none;
    cursor: pointer;
    flex: none;
  }
  .item__meta {
    grid-area: meta;
  }
  .item--invert .item__meta {
    justify-self: end;
    text-align: right;
  }
  .item__excerpt {
/*     width: 450px; */
    width: 510px;
    grid-area: excerpt;
    font-size: 1.2rem;
  }
  .item__excerpt p {
    margin: 0 0 1.5rem;
  }
  .item--invert .item__excerpt{text-align: right;}
  .heading > span {
    justify-content: center;
  }
  .heading--item {
    margin: 0;
    align-self: center;
    text-align: center;
    justify-self: center;
    grid-area: 1/1/2/5;
  }
}
.splitting .char,
.splitting .word {
  display: inline-block;
}
.splitting .char {
  position: relative;
  text-shadow: 4px 4px 20px black;
}
.splitting .char::after,
.splitting .char::before {
  content: attr(data-char);
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  transition: inherit;
  user-select: none;
}
.splitting {
  --word-center: calc((var(--word-total) - 1) / 2);
  --char-center: calc((var(--char-total) - 1) / 2);
  --line-center: calc((var(--line-total) - 1) / 2);
}
.splitting .word {
  --word-percent: calc(var(--word-index) / var(--word-total));
  --line-percent: calc(var(--line-index) / var(--line-total));
}
.splitting .char {
  --char-percent: calc(var(--char-index) / var(--char-total));
  --char-offset: calc(var(--char-index) - var(--char-center));
  --distance: calc((var(--char-offset) * var(--char-offset)) / var(--char-center));
  --distance-sine: calc(var(--char-offset) / var(--char-center));
  --distance-percent: calc((var(--distance) / var(--char-center)));
}
.splitting.cells img {
  width: 100%;
  display: block;
}
@supports (display: grid) {
  .splitting.cells {
    position: relative;
    overflow: hidden;
    background-size: cover;
    visibility: hidden;
  }
  .splitting .cell-grid {
    background: inherit;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: grid;
    grid-template: repeat(var(--row-total), 1fr) / repeat(var(--col-total), 1fr);
  }
  .splitting .cell {
    background: inherit;
    position: relative;
    overflow: hidden;
  }
  .splitting .cell-inner {
    background: inherit;
    position: absolute;
    visibility: visible;
    width: calc(100% * var(--col-total));
    height: calc(100% * var(--row-total));
    left: calc(-100% * var(--col-index));
    top: calc(-100% * var(--row-index));
  }
  .splitting .cell {
    --center-x: calc((var(--col-total) - 1) / 2);
    --center-y: calc((var(--row-total) - 1) / 2);
    --offset-x: calc(var(--col-index) - var(--center-x));
    --offset-y: calc(var(--row-index) - var(--center-y));
    --distance-x: calc((var(--offset-x) * var(--offset-x)) / var(--center-x));
    --distance-y: calc((var(--offset-y) * var(--offset-y)) / var(--center-y));
  }
}
@media (max-width: 1600px) {
  .heading > span:first-child {
    font-size: clamp(2rem, 9vw, 9rem);
  }

  .item {margin: 7em 0 10em;}
}
@media (max-width: 1024px) {
  .content__back {left: 2em;}
}
@media (max-width: 600px) {
  main {
    padding: 4rem 1rem 1rem;
  }
  .page-description {
    font-size: 18px;
  }
  .heading {
    letter-spacing: 0;
  }
  .item {
    margin: 7vh 0;
  }
  .item__meta {
    margin: 0 0 10px;
  }
  .item__excerpt p {
    font-size: 15px;
  }
  .content__article--open {
    padding: 50px 0 3vh;
  }
  .content__back {
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .content .heading {
    margin-bottom: 2rem;
  }
  .content__article--open .heading > span {
    justify-content: center;
  }
  .content__text {
    padding: 0 10px;
  }
  .content__text p {
    font-size: 14px;
    margin: 10px 0;
  }
  .content__text ul {
    padding: 0 20px;
  }
  .content__text ul li {
    font-size: 14px;
  }
  .content__text li {
    margin-bottom: 15px;
  }
  .content__text .custom-link {
    font-size: 19px;
  }
}
@media (max-width: 330px) {
  .content__text p,
  .item__excerpt p {
    font-size: 16px;
  }
}
